Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

 

 

 

Home > Success Center > Network Performance Monitor (NPM) > Installation of APE failed

Installation of APE failed

Updated March 10, 2017

Overview

Unable to install Additional Polling Engine with the following error message:

Upgrading is not recommended. Correct the following issues, and run the installer again.

SolarWinds does not support installations on computers with the Active Directory role installed.

Environment

  • All NPM versions
  • Additional Polling Engine

Cause 

Active Directory component.

Resolution

Uninstall the Active Directory Role  in the LDAP service.

Note: Consult  your Active Directory Administrator / Systems Administrators before doing any changes.

 

Last modified
19:09, 9 Mar 2017

Tags

Classifications

Public